
.resort {
	
	background: #acb991;
	
	
}
.suites {
	padding: 40px 9% 20px 9%;
}

.activities h2 {
	font-size: 38px;
	color: #054d3b;
	text-align: center;
	padding-bottom: 15px;

}
.activities a {
	font-family: 'Philosopher', sans-serif;
	text-decoration: none;
		font-size: 18px;
	text-align: center;
}
.resort .nav-item {
	background-color:rgba(231,247,197,0.4);
	  border-radius: 60px;
	margin: 5px;
	color: #054d3b;
}
.suites .nav-tabs {
	
	margin-bottom: 20px;
	padding: 5px;border: 0px;
}
.suites .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #fff;
  border-radius: 60px;

	border: 0px;
	background: #799e29;
	height: 100%;
}
.suites .nav-link {
	color: #054d3b;
	font-size: 14px;
	font-weight: 800;
	
}
.suites .nav-link:hover {
	color: #fff;
	border: 0px!important;
	background:#799e29;
	border-radius: 60px;
}
.suites .nav-link:focus {
	border: 0px!important;
	color: #fff;
	border-radius: 60px;
}
.suites .nav-link:focus-visible {
	border: 0px!important;
	color: #fff;
	border-radius: 60px;
}
.nav-tabs .nav-link {
	border: 0px!important;
	border-radius: 60px;
}
.nav-tabs .nav-link {
  margin-bottom: 0px;
  background: 0 0;
    background-color: rgba(0, 0, 0, 0);
  border: 1px solid transparent;
border-radius: 60px;
	height: 100%;
}
.tab-content {
	padding:0px 0px;
	border:0px!important;
	border-radius: 0px;
}
.accordion-item {
  background-color: transparent!important;
  border: 0px solid rgba(0,0,0,.125);
	border-radius: 0px;
}

.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #054d3b;
font-weight: 700!important
}
.accordion-header {

	font-weight: 700!important;
	font-size: 18px;
	margin-bottom: 1px;
	;
}

.accordion-button::after {
content: "\f107";
font-family: 'Font Awesome 5 Free';
font-weight: 900;	
}

.accordion-button {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 1rem 1.25rem;
  font-size: 14px!important;
  color: #fff;
  text-align: left;
  background-color: #054d3b;
  border: 0;
  border-radius: 0;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
  overflow-anchor: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;
	font-weight: 700!important
}
.accordion-button::after {
	background-image: none!important;
}
.tab-content img {
	width: 100%;
	height: auto;
}
.accordion-body {
	padding: 0px;
}

.suitebuttons {
	display: flex;
	justify-content: center;
	position: relative;
	z-index: 10;
	bottom: 100px;
	

}
.suitebuttons a {
	font-weight: 600;
	padding: 10px 25px;
	margin: 5px;
	border-radius: 50px;
}
.btn_w {
	background-color: rgba(255,255,255,0.6);
	color: #000;
	text-decoration: none;
}
.btn_w:hover {
	background-color: rgba(121,158,41,0.8);
	color: #fff!important;
	text-decoration: none;
}
.btn_b {
	background-color: rgba(0,0,0,0.8);
	color: #000!important;
	text-decoration: none;
}
.btn_b:hover {
	background-color: rgba(121,158,41,0.8);
	color: #fff!important;
	text-decoration: none;
}
.btn_g {
background-color: rgba(121,158,41,0.8);
	color: #fff!important;
	text-decoration: none;
}
.btn_g:hover {
	background-color: rgba(255,255,255,0.8);
	color: #000!important;
	text-decoration: none;
}
@media only screen and (max-width:991px) {
	.banner {
		height: 400px;
		background: #000
	}
	.carousel-inner {
		height: 400px;
	}
	.carousel-inner img {
		height: 400px;
		object-fit: cover;
	}
	
	.welcome_txt {
	padding: 5px;
}
	.welcome_img figure img {
		width: 100%;
	}
	
	

  .tab-content>.tab-pane {
    display: block;
    opacity: 1;
  }
	
	.suitebuttons {
	display: block;
	justify-content: center;
	position: relative;
	z-index: 10;
	bottom: 50px;
		height: 0px;
	

}
}

.facilities {
		padding: 40px 9% 20px 9%;
}
.facilities h2 {
font-size: 38px;
color: #054d3b;
text-align: center;
padding-bottom: 15px;
}

/**
 * Owl Carousel v2.3.2
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
figure {
  margin: 0
}
.owl-carousel, .owl-car.smousel .owl-item {
  -webkit-tap-highlight-color: transparent;
  position: relative
}
.owl-carousel {
  display: none;
  width: 100%;
  z-index: 1
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0)
}
.owl-carousel .owl-item, .owl-carousel .owl-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0)
}
.owl-carousel .owl-item {
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-touch-callout: none
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled { /*display:none*/
}
.no-js .owl-carousel, .owl-carousel.owl-loaded {
  display: block
}
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  background: 0 0;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block
}
.owl-carousel.owl-hidden {
  opacity: 0
}
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden
}
.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: none;
  touch-action: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}
.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab
}
.owl-carousel.owl-rtl {
  direction: rtl
}
.owl-carousel.owl-rtl .owl-item {
  float: right
}
.owl-carousel .animated {
  animation-duration: 1s;
  animation-fill-mode: both
}
.owl-carousel .owl-animated-in {
  z-index: 0
}
.owl-carousel .owl-animated-out {
  z-index: 1
}
.owl-carousel .fadeOut {
  animation-name: fadeOut
}
@keyframes fadeOut {
  0% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}
.owl-height {
  transition: height .5s ease-in-out
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity .4s ease
}
.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d
}
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url(owl.video.play.png) no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform .1s ease
}
.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3)
}
.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
  display: none
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity .4s ease
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%
}
/**
 * Owl Carousel v2.3.2
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel, .owl-carousel .owl-item {
  -webkit-tap-highlight-color: transparent;
  position: relative
}
.owl-carousel {
  display: none;
  width: 100%;
  z-index: 1
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0)
}
.owl-carousel .owl-item, .owl-carousel .owl-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0)
}
.owl-carousel .owl-item {
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-touch-callout: none
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled { /*display:none*/
}
.no-js .owl-carousel, .owl-carousel.owl-loaded {
  display: block
}
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  background: 0 0;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block
}
.owl-carousel.owl-hidden {
  opacity: 0
}
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden
}
.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}
.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab
}
.owl-carousel.owl-rtl {
  direction: rtl
}
.owl-carousel.owl-rtl .owl-item {
  float: right
}
.owl-carousel .animated {
  animation-duration: 1s;
  animation-fill-mode: both
}
.owl-carousel .owl-animated-in {
  z-index: 0
}
.owl-carousel .owl-animated-out {
  z-index: 1
}
.owl-carousel .fadeOut {
  animation-name: fadeOut
}
@keyframes fadeOut {
  0% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}
.owl-height {
  transition: height .5s ease-in-out
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity .4s ease
}
.owl-carousel .owl-item .owl-lazy:not([src]), .owl-carousel .owl-item .owl-lazy[src^=""] {
  max-height: 0
}
.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d
}
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url(owl.video.play.png) no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform .1s ease
}
.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3)
}
.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
  display: none
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity .4s ease
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%
}
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-theme .owl-dots, .owl-theme .owl-nav {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  display: block;
}
.owl-theme .owl-nav {
  margin-top: -44px
}
.owl-theme .owl-nav [class*=owl-] {
  color: #FFF;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #D6D6D6;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px
}
.owl-theme .owl-nav [class*=owl-]:hover { /*background:#869791;*/ color: #869791;
  text-decoration: none
}
.owl-theme .owl-nav .disabled {
  opacity: .5;
  cursor: default
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px
}
.owl-theme .owl-dots .owl-dot {
  display: none;
  zoom: 1
}
.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 6px;
  background: #9da5a2;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity .2s ease;
  border-radius: 30px
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #224e89;
}
.owl-nav {
  position: absolute;
  top: 0;
  z-index: 12000;
  right: 0;
  font-size: 40pt;
  color: #fff
}
.owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  left: 0px;
  top: 200px;

  background-repeat: no-repeat;
  width: 34px;
  height: 34px;
}
.owl-carousel .owl-nav button.owl-next {
  position: absolute;
  right: -0px;
  top: 200px;

  background-repeat: no-repeat;
  width: 34px;
  height: 34px;
}
.owl-theme .owl-nav {
  width: 100%;
}
.owl-nav {
  font-size: 50px !important;
}
/*.owl-theme .owl-dots button:first-child {
  display: none;
}
.owl-stage-outer button:first-child {
	display: none;
}*/
.home-widget-facil-wrapp {
  background-color: #97a379;
  background-image: url(../images/facili_bg.png);
  background-repeat:repeat;
  background-position: center center;
  text-align: center;
  color: #0f0f0f;

}
.home-widget-facil-wrapp article {
  padding-bottom: 20px;
}
.fachmeslidewrapp {
  overflow: hidden;
  width: 100%;
  padding: 10px 0 10px 0
}
.fachmeslidewrapp figure {
  position: relative
}
.fachmeslidewrapp h5 {
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  color: #fff;
  text-transform: uppercase;
  font-size: 17pt;
	font-family: 'Philosopher', sans-serif;	
}
.know-more-btn  {
	margin-top: 15px;
}
.know-more-btn a{
	background: #8ab724;
	color: #fff!important;
		font-weight: 600;
	padding: 10px 25px;
	margin: 5px;
	border-radius: 50px;
	text-decoration: none;
	display: inline-block;
}
.know-more-btn a:hover{
	background: #e8db13;
	color: #054d3b!important;
		font-weight: 600;
	padding: 10px 25px;
	margin: 5px;
	border-radius: 50px;
	text-decoration: none;
	display: inline-block;
}

.home-activity {
  position: relative;
  background-image: url("../images/activity_bg.png");
  min-height: 600px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	padding: 25px!important;
}
.home-activity-over {
 /* width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);*/
	
}
.home-activity-over figure {
  width: calc(55% - 0px);
  float: left
}
.home-activity-over  {

}
.home-activity-over h2 {

  font-size: 24pt;
padding-bottom: 15px;
  text-transform: uppercase;
	color: #fff;
	text-align: center;

}
.activitymain {
	padding: 40px 9%!important;
}
.activitymain img {
	width: 100%;
	height: auto;
	border:solid 5px;
	border-color: rgba(255,255,255,0.3);
	text-align: center;
}
.actvitytitle {
	background-color:rgba(121,158,41,0.9)!important;
	padding: 15px;
		font-family: 'Philosopher', sans-serif;	
	position: relative;
	bottom: 68px;
	z-index: 9;
	color: #fff;
	font-size: 22px;text-align: center;
	margin: 0px 4px;
	
	
	
}
.btmpad {
	margin-top: -40px;
}

@media only screen and (max-width:991px) {

.facilities {
		padding: 40px 0 20px 0;
}
	
	.fachmeslidewrapp h5 {
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
	font-family: 'Philosopher', sans-serif;	
		font-weight: 600;
		line-height: 28px;
}
	.facilities h2 {
  font-size: 38px;
  color: #054d3b;
  text-align: center;
  padding-bottom: 1px;
}
	
.activitymain {
	padding: 40px 0!important;
}
.activitymain img {
	width: 100%;
	height: auto;
	margin-bottom:5px;
}	
.actvitytitle {
	background-color:rgba(121,158,41,0.9)!important;
	padding: 15px;
		font-family: 'Philosopher', sans-serif;	
	position: relative;
	bottom: 73px;
	z-index: 9;
	color: #fff;
	font-size: 22px;text-align: center;
	margin: 0px 4px;
	
	
	
}	
	.socilmedia {
	display: flex;
	justify-content: flex-start;
		padding-top: 10px;
}
	.footer-leaf {
		display: none;
	}
}
.card {
	background-color: inherit!important;
	text-align: center;
	border:0px;
}
.sertxt img {
	width: 250px;
	height: 250px;

	object-fit: cover;

	text-align: center;
	margin: 0px auto;
}

.sertxt img {

	object-fit: cover;

	text-align: center;
	margin: 0px auto;


  background-origin: border-box;
  background-clip: content-box, border-box;
  display: inline-block;
  
}




/*productslider*/

.card {
  border: none;
  border-radius: 0;

}
.carousel-inner {
  padding: 0em;
}
.products .carousel-control-prev,
.products .carousel-control-next {
  background-color: #dec4b6;
  width: 6vh;
  height: 6vh;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}
.activities .carousel-control-prev span,
.activities .carousel-control-next span {
  width: 1.5rem;
  height: 1.5rem;
	/*background-color: #000;*/
	padding: 8px;
}
.activities .carousel-control-next, .activities .carousel-control-prev {
  position: absolute;
  top: 35%;
  bottom: inherit!important;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: .5;
  transition: opacity .15s ease;
}

.activities .carousel-control-prev-icon {
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e")!important;
}

.activities .carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")!important;
}
.card-title {
		text-align: center;
			color:#000!important;
	}
.image-wrapper img {

}
.image-wrapper {
	text-align: center;
}
@media screen and (min-width: 577px) {
  .cards-wrapper {
    display: flex;
  }
  .card {
    margin: 0 0.5em;
    width: calc(100% / 2);
  }
  .image-wrapper {
   
    margin: 0 auto;
	  text-align: center
  }
	.card-title {
		text-align: center;
	}

}
@media screen and (max-width: 576px) {
  .card:not(:first-child) {
    display: none;
  }
}

.image-wrapper img {
  max-width: 100%;
  max-height: 100%;
}

.carousel-control-next, .carousel-control-prev {
	width:25px!important;
	
}

/******************************************************************************
  Pricing
*******************************************************************************/
.block-7 {
    border-radius: 4px;
    margin-bottom: 30px;
    padding: 0;
    overflow: hidden;
    background: #fff;
    -webkit-box-shadow: 0px 24px 48px -13px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 24px 48px -13px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 24px 48px -13px rgba(0, 0, 0, 0.05);
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
	height: 100%;
}
@media (max-width: 991.98px) {
    .block-7 {
        margin-top: 30px;
    }
}

.platinum {
	background: #fe8d53;
	padding: 30px 0px;
	text-align: center;
	text-transform: uppercase;
	
}
.mr-1 {
	margin-right: 10px;
}
.gold {
	background: #dbd863;
	padding: 30px 0px;
	text-align: center;
	text-transform: uppercase;
	
}
.silver {
	background: #c9cacf;
	padding: 30px 0px;
	text-align: center;
	text-transform: uppercase;
	
}
.package h3 {
	font-size: 23px;
	color: #000;
	font-weight: 700;
}
.block-7 .img {
    height: 250px;
}
.block-7 .heading-2 {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}
.block-7 .price {
    margin: 0;
    padding: 0;
    display: block;
}
.block-7 .price sup {
    font-size: 24px;
    top: -1em;
    color: #b3b3b3;
}
.block-7 .price .number {
    font-size: 60px;
    font-weight: 600;
    color: #000000;
}
.block-7 .excerpt {
    margin-bottom: 0px;
    color: #00bd56;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
.block-7 .label2 {
    text-transform: uppercase;
}
.block-7 .pricing-text,
.block-7 .pricing-text li {
    padding: 0;
    margin: 0;
}
.block-7 .pricing-text li {
    list-style: none;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000000;
}
.block-7 .pricing-text li:nth-child(odd) {
    background: rgba(0, 0, 0, 0.05);
}
.block-7 .pricing-text li span.fa {
    color: #ff3c22;
}
.block-7 .btn-primary {
    color: #fff;
    text-transform: uppercase;
    font-style: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    width: 60%;
    margin: 0 auto;
	background: #ff3c22;
	border:0px;
}
.block-7 .btn-primary:hover,
.block-7 .btn-primary:focus {
    background: #8ab724 !important;
    color: #fff;
}
.block-7:hover,
.block-7:focus {
    -webkit-box-shadow: 0px 24px 48px -13px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 24px 48px -13px rgba(0, 0, 0, 0.11);
    box-shadow: 0px 24px 48px -13px rgba(0, 0, 0, 0.11);
}